groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jochen Theodorou <blackd...@gmx.org>
Subject Re: Build fails on JDK9
Date Mon, 20 Jun 2016 14:23:42 GMT


On 18.06.2016 09:59, Russel Winder wrote:
> In order for Gradle to run on JDK9 (*) you have to use the Gradle 3.0
> SNAPSHOTs from the nightly build. This seems to work fine. However, it
> seems the Groovy build is incompatible with Gradle 3.0:
[...]
> FAILURE: Build failed with an exception.
>
> * Where:
> Script '/home/users/russel/Repositories/Git/Groovy/gradle/docs.gradle' line: 64
>
> * What went wrong:
> A problem occurred evaluating script.
>> Could not set unknown property 'overview' for task ':groovydoc' of type org.gradle.api.tasks.javadoc.Groovydoc.

looks like overview is deprecated and got removed in 3.0. 'overviewText' 
can maybe used instead

bye Jochen

Mime
View raw message